body {
    background-image: url(img/bg-profile2.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.img-fluid {
    width: 60%;
}

h1 {
    font-size: 320%;
}
h1.space{
    line-height: 2.0;
}

h2.spacebox{
    line-height: 2.0;
    color: aqua;
}

.btn {
    background-color: burlywood;
    color: black;
    text-align: center;
    cursor: pointer;
}

.btn-primary {
    padding: 10px 24px;
    font-size: 15px;
}

.nav-item {
    display: inline-block;
    padding: 20px
}

.box {
    text-align: justify;
    font-size: 105%;
    padding: 20px;
    width: 90%;
    background-color: rgba(0, 0, 0, 0.7);
    height: 400px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

nav .navbar navbar-light {
    background-color: #e3f2fd;
}

.ptext {
    color: whitesmoke;
}

.center {
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.text {
    display: block;
}

.column {
    float: left;
    width: 45%;
    padding: 5px;
}

.row {
    content: "";
    clear: both;
    display: table;
}

h2.txt {
    text-align: center;
    background-color: darkgrey;
}

.img1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
}

.column2 {
    float: left;
    width: 32%;
    padding: 5px;
}

.row2 {
    content: "";
    clear: both;
    display: table;
}

.table {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 80%;
}